Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://flozy-backend-1042419926531.us-central1.run.app/api/v1/external/leads/{id}/status \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "status_name": "in_progress" } '
{ "http_code": 200, "status": "success", "message": "Lead status updated", "data": { "lead_id": 42, "status": { "name": "in_progress", "label": "In Progress", "color": "#3b82f6", "created": false } } }
Sets a lead’s status by name. If the status doesn’t exist it is created automatically.
Your Flozy API key. Starts with flz_live_.
flz_live_
100
"in_progress"
Status applied.